
Grupo P2-4 - Feature #2445

Feature # 2426 (New): Inicio G2-4

Feature # 3153 (New): Fase III: Monitoreo

Pruebas y entrega Informe final 

08/22/2023 05:56 PM - Kevin Arancibia

Status: New Start date: 12/11/2023

Priority: Normal Due date: 12/20/2023

Assignee:  % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/26/2023 05:26 PM - Kevin Arancibia

- Parent task changed from #2426 to #3153

#2 - 11/28/2023 10:31 AM - Kevin Arancibia

- Due date changed from 12/10/2023 to 12/17/2023

- Start date changed from 12/04/2023 to 12/11/2023

#3 - 11/28/2023 10:32 AM - Kevin Arancibia

- Due date changed from 12/17/2023 to 12/20/2023

#4 - 11/28/2023 10:34 AM - Kevin Arancibia

- Subject changed from Semana XVI: Pruebas y entrega Informe final  to Pruebas y entrega Informe final 

#5 - 01/03/2024 02:29 PM - Kevin Arancibia

- % Done changed from 0 to 100
